/* HTML5 ✰ Boilerplate
 * ==|== normalize ==========================================================
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}
audio,
canvas,
video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
audio:not([controls]) {
	display: none;
}
[hidden] {
	display: none;
}
html {
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	margin: 0;
	font-size: 13px;
	line-height: 1.231;
}
body,
button,
input,
select,
textarea {
	font-family: sans-serif;
	color: #222;
}
::-moz-selection {
	background: #ccc;
	color: #fff;
	text-shadow: none;
}
::selection {
	background: #ccc;
	color: #fff;
	text-shadow: none;
}
a {
	color: #00e;
}
a:visited {
	color: #551a8b;
}
a:hover {
	color: #06e;
}
a:focus {
	outline: thin dotted;
}
a:hover,
a:active {
	outline: 0;
}
p a:hover,
p a:active {
	color: #7ed3f7 !important;
}
abbr[title] {
	border-bottom: 1px dotted;
}
b,
strong {
	font-weight: bold;
}
blockquote {
	margin: 1em 40px;
}
dfn {
	font-style: italic;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
ins {
	background: #ff9;
	color: #000;
	text-decoration: none;
}
mark {
	background: #ff0;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
pre,
code,
kbd,
samp {
	font-family: monospace, monospace;
	_font-family: 'courier new', monospace;
	font-size: 1em;
}
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
q {
	quotes: none;
}
q:before,
q:after {
	content: "";
	content: none;
}
small {
	font-size: 85%;
}
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}

.lang-zh h1 sup,
.lang-ru h1 sup,
.lang-ko h1 sup { font-size: 35%; top: -2em; }





sub {
	bottom: -0.25em;
}
ul,
ol {
	margin: 1em 0;
	padding: 0 0 0 40px;
}
dd {
	margin: 0 0 0 40px;
}
nav ul,
nav ol {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
}
svg:not(:root) {
	overflow: hidden;
}
figure {
	margin: 0;
}
form {
	margin: 0;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
label {
	cursor: pointer;
}
legend {
	border: 0;
	*margin-left: -7px;
	padding: 0;
}
button,
input,
select,
textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
	*vertical-align: middle;
}
button,
input {
	line-height: normal;
	*overflow: visible;
}
table button,
table input {
	*overflow: auto;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
}
input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box;
}
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}
textarea {
	overflow: auto;
	vertical-align: top;
	resize: vertical;
}
input:invalid,
textarea:invalid {
	background-color: #f0dddd;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
td {
	vertical-align: top;
}
/* ==|== primary styles =====================================================
	 Author: Candace Camarillo, CMD Agency
	 Author: Jarod Landaker, CMD Agency
	 ========================================================================== */
body {
	max-width: 984px;
	min-width: 480px;
	margin: 0 auto;
	padding: 0px;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
p,li {
	line-height: 18px;
}
h1, h2, h3, h4 {
	font-family: Verdana, Geneva, sans-serif;
}

input[type=text] {
	border: 1px solid #e2e2e2;
	-ms-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.75);
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.75);
}

div.mainContainer {
}
.errorState {
	color: red !important;
}
div.mainContainer {
	padding-bottom: 5px;
}
div.mainContainer div.bodyContainer2 {
	background-repeat: no-repeat;
	background-position: top;
}
div.mainContainer div.bodyContainer2 div.bodyContainer {
	zoom: 1;
	padding: 36px;
	background: #0071c5;
}
div.mainContainer div.bodyContainer2 div.bodyContainer:before,
div.mainContainer div.bodyContainer2 div.bodyContainer:after {
	content: "";
	display: table;
}
div.mainContainer div.bodyContainer2 div.bodyContainer:after {
	clear: both;
}
div.mainContainer div.bodyContainer2 div.bodyContainer div.left {
	position: relative;
	float: left;
	width: 300px;
	color: #fff;
}

.boxed {
	padding: 20px;
	background: #208ad2;
	font-family: Verdana, Geneva, sans-serif;
}
body.receipt.systemstudio2014 .boxed {
	margin-top: 35px;
}
.boxed h2, .boxed h3, .boxed ul {
	display: none;
}
.boxed a,
 body.receipt.systemstudio2014 a {
	display: inline-block;
	margin-top: 10px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
 body.receipt.systemstudio2014 .group>p>a {
	font-size: 18px;
}
.boxed p {
	margin: 0;
}

div.mainContainer div.bodyContainer2 div.bodyContainer div.left h3,
div.mainContainer div.bodyContainer2 div.bodyContainer div.left h4,
div.mainContainer div.bodyContainer2 div.bodyContainer div.left p {
	margin: 0;
}
div.mainContainer div.bodyContainer2 div.bodyContainer div.left h2,
body.receipt div.mainContainer div.bodyContainer2 div.bodyContainer>h2 {
	color: #7ed3f7;
	font-size: 16px;
	line-height: 22px;
}
div.mainContainer div.bodyContainer2 div.bodyContainer div.left h2 {
	margin: 0 0 10px;
}
body.systemstudio2014 div.mainContainer div.bodyContainer2 div.bodyContainer div.left h2 {
	font-size: 24px;
	font-style: italic;
}

div.mainContainer div.bodyContainer2 div.bodyContainer div.left h3 {
	font-size: 16px;
	color: #7ed3f7;
	font-weight: bold;
	/*margin-top: 0px;
	margin-bottom: 8px;*/
}
div.mainContainer div.bodyContainer div.left div.group-description p {
    margin-bottom: 2.5em;
}
div.mainContainer div.bodyContainer2 div.bodyContainer div.left h3 sup {
    vertical-align: 3px;
    font-size: 9px;
}
body.systemstudio2014 div.mainContainer div.bodyContainer2 div.bodyContainer div.left h3 {
    font-size: 20px;
    margin-bottom: 35px;
}

div.mainContainer div.bodyContainer2 div.bodyContainer .boxed h4 {
    color: #fff;
    font-size: 14px;
    margin: 0 0 10px !important;
}
div.mainContainer div.bodyContainer2 div.bodyContainer div.left ul {
    margin-bottom: 2.5em;
    padding-left: 0px;
    padding-bottom: 3px;
    list-style: none;
}
div.mainContainer div.bodyContainer2 div.bodyContainer div.left ul li {
    color: white;
    margin-bottom: 0.5em;
    background-image: url('../images/general/square_bullet.png');
    background-repeat: no-repeat;
    background-position: 0px 6px;
    padding-left: 10px;
}
div.mainContainer div.bodyContainer2 div.bodyContainer div.left ul li p {
    /*font-size: 13px;
    line-height: 15px;*/
	margin: 0px;
}
div.mainContainer div.bodyContainer2 div.bodyContainer div.left ul li p .title {
	font-size: 13px;
	font-weight: bold;
	line-height: 16px;
	margin-top: 10px;
}
div.mainContainer div.bodyContainer2 div.bodyContainer div.left ul li p sup {
	font-size: 7px;
	vertical-align: 2px;
}
div.mainContainer div.bodyContainer2 div.bodyContainer div.right {
	zoom: 1;
	position: relative;
	float: right;
	width: 532px;
	padding: 24px;
	background: #fff;
}
div.mainContainer div.bodyContainer2 div.bodyContainer div.right h3 {
	margin-top: 0px;
	font-size: 14px;
}
div.mainContainer div.bodyContainer2 div.bodyContainer div.right p.manditory {
	font-size: 11px;
	font-weight: bold;
	color: #363636;
}
div.mainContainer div.bodyContainer2 div.bodyContainer div.right p.callToAction {
	color: white;
	font-weight: bold;
	font-size: 13px;
	line-height: 19px;
	width: 238px;
	height: 90px;
}
div.mainContainer div.bodyContainer2 div.bodyContainer div.right #form table.twoCol td.col1 {
	width: 289px;
	padding-right: 20px;
}
div.mainContainer div.bodyContainer2 div.bodyContainer div.right #form div.row {
	position: relative;
	display: block;
	margin-bottom: 13px;
}
div.mainContainer div.bodyContainer2 div.bodyContainer div.right #form div.row:last-child {
	margin: 0;
}
div.mainContainer div.bodyContainer2 div.bodyContainer div.right #form div.row#challengesRow {
	width: 256px;
	margin-bottom: 4px;
}
div.mainContainer div.bodyContainer2 div.bodyContainer div.right #form label.formlabel {
	margin: 2px 0 4px 0;
	display: block;
	font-size: 12px;
	color: #363636;
	line-height: 15px;
	cursor: default;
}
div.mainContainer div.bodyContainer2 div.bodyContainer div.right #form label.formlabel .italic {
	font-style: italic;
}
div.mainContainer div.bodyContainer2 div.bodyContainer div.right #form input[type=text] {
	width: 250px;
	padding: 5px;
}
div.mainContainer div.bodyContainer2 div.bodyContainer div.right #form input.FF2 {
	height: 15px;
	vertical-align: middle;
}
div.mainContainer div.bodyContainer2 div.bodyContainer div.right #form select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 261px;
	border: 1px solid #e2e2e2 !important;
    font-size: 13px;
    height: 26px;
}
/*div.mainContainer div.bodyContainer2 div.bodyContainer div.right #form select.FF {
	padding-top: 2px;
}*/
div.mainContainer div.bodyContainer2 div.bodyContainer div.right #form input {
	margin: 1px 0 0;
}
div.mainContainer div.bodyContainer2 div.bodyContainer div.right #form input[type=image] {
	height: auto;
}
div.bodyContainer .button {
	display: inline-block;
	width: auto !important;
	margin: 0 6px 0 0;
	padding: 7px 12px;
	color: #fff;
	border: none;
	background: url('../images/general/buttonFill_blue.jpg');
	font-weight: bold;
	text-decoration: none;
	-ms-box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.5);
}
div.bodyContainer .button:hover {
	color: #7ed3f7;
}
div.bodyContainer .button:active {
	position: relative;
	left: 1px;
	top: 1px;
	-ms-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	outline: none;
}


div.mainContainer div.bodyContainer2 div.bodyContainer div.right #form div.checkboxHolder {
	border: 1px solid #e2e2e2;
	padding: 8px;
	padding-top: 4px;
	width: 238px;
	height: 78px;
	overflow: auto;
	position: relative;
}
/*div.mainContainer div.bodyContainer2 div.bodyContainer div.right #form div.checkboxHolder table#checkboxList {
	width: 220px !important;
}*/
div.mainContainer div.bodyContainer2 div.bodyContainer div.right #form div.checkboxHolder table#checkboxList .checkbox {
	width: 22px !important;
	vertical-align: top;
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
	line-height: 11px;
}
div.mainContainer div.bodyContainer2 div.bodyContainer div.right #form div.checkboxHolder table#checkboxList .label {
	display: inline-block;
	/*width: 213px !important;*/
	margin: 2px 0;
	padding-left: 25px;
	text-indent: -25px;
	vertical-align: top;
	line-height: 11px;
	font-size: 11px;
	color: #262626;
}
div.mainContainer div.bodyContainer2 div.bodyContainer div.right #form p.youMayBeContacted {
	color: #363636;
	font-size: 11px;
	width: 185px;
	line-height: 13px;
	margin-right: 10px;
	margin-top: 11px;
	font-style: italic;
}
div.mainContainer div.bodyContainer2 div.bodyContainer div.right #form div.submit {
	float: right;
	margin: 7px 0 0;
}
.headingContainer {
	zoom: 1;
	position: relative;
	height: 326px;
	background: 0 50% no-repeat;
	background-size: cover;
}
div.headingContainer:before,
div.headingContainer:after {
	content: "";
	display: table;
}
div.headingContainer:after {
	clear: both;
}

.headingContainer .headerbkg {
	position: absolute;
	left: 0; right: 0; top: 0; bottom: 0;
	overflow: hidden;
}
.headingContainer .headerbkg img.bkg {
	height: 100%;
	width: auto;
}

.headingContainer hgroup {
    position: absolute;
    left: 208px;
    top: 160px;
    right: 36px;
    color: #fff;
}
div.headingContainer hgroup>* {
		margin: 0;
		font-family: Verdana, Geneva, sans-serif;
	}
	div.headingContainer h1 {
		text-shadow: 0 0 20px #000000;
		margin-bottom: 5px;
		font-size: 45px;
		font-weight: 100;
		line-height: 40px;
        font-family:IntelClear_Lt, Verdana, Geneva, sans-serif;
	}
	div.headingContainer h2 {
		font-size: 22px;
		font-weight: 700;
        color: #73cef6;
		text-shadow: 2px 2px 8px #000000;
        font-family:IntelClear_Rg, Verdana, Geneva, sans-serif;
	}
div.headingContainer a.logo {
	position: absolute;
	display: block;
	right: 36px;
	top: 36px;
	width: 77px;
	height: 70px;
	background: 50% 50% no-repeat url('../images/general/logo_intelSoftware.png');
	text-indent: -9999px;
}

div.headingContainer a.logo img {
	width: 100%;
	height: auto;
}
div.headingContainer div.peel {
	position: absolute;
	right: 0;
	top: 0;
	width: 89px;
	height: 73px;
	background: 100% 0 no-repeat url('../images/general/decor_peel.png');
}
div.footerContainer {
	padding: 32px 36px;
	font-size: 9px;
	line-height: 18px;
}
div.footerContainer p {
	margin: 0 0 9px;
}
div.footerContainer p a {
	color: #0860a8;
	text-decoration: none;
	font-weight: bold;
}
body.receipt div.mainContainer div.bodyContainer2 div.bodyContainer>h2 {
	margin: 0 0 12px;
}
body.receipt.systemstudio2014 div.mainContainer div.bodyContainer2 div.bodyContainer>h2 {
	font-size: 24px;
}
body.receipt div.mainContainer div.bodyContainer2 div.bodyContainer>div {
	background: #fff;
}
body.receipt.systemstudio2014 div.mainContainer div.bodyContainer2 div.bodyContainer>div {
	background: none;
	color: #fff;
}
body.receipt.systemstudio2014 div.mainContainer div.bodyContainer2 div.bodyContainer>div>h2 {
	font-size: 20px;
}
body.receipt div.bodyContainer .group hgroup {
	padding: 36px 36px 0;
}
body.receipt div.bodyContainer .group hgroup>* {
	margin: 0;
}
body.receipt div.bodyContainer .group hgroup h2 {
    margin-bottom: 0.5em;
	color: #007bc3;
	font-size: 26px;
    font-family:IntelClear_Lt, Verdana, Geneva, sans-serif;
    font-weight: 100;
}
body.receipt div.bodyContainer .group h3 {
	font-size: 16px;
    font-family:Arial, Verdana, Geneva, sans-serif;
}
body.receipt div.bodyContainer .group hgroup h4 {
    margin-bottom: 0.5em;
    /*color: #007bc3;*/
    font-size: 18px;
    font-weight: bold;
    font-family:IntelClear_Rg, Verdana, Geneva, sans-serif;
}
body.receipt div.bodyContainer .group .main {
	padding: 15px 36px 0;
}
body.receipt div.bodyContainer .group .main>span {
	margin-right: 6px;
	font-weight: bold;
}
body.receipt div.bodyContainer .group .main .button:after {
	content: " >";
}
/*body.receipt div.bodyContainer .group .main .button.dis:after {
	content: "* >";
}*/

body.receipt div.bodyContainer .group .more h3 {
  margin: 0px 0 0px;
  position: relative;
  /* padding-bottom: 16px; */
}

body.receipt div.bodyContainer .more-link-group {
  padding: 36px 0px 36px;
}

body.receipt div.bodyContainer .more-link-group > h3:before {
  content: '';
  width: 100%;
  height: 1px;
  background-color: #7DD3F7;
  display: block;
  top: -36px;
  position: absolute;
}

body.receipt div.bodyContainer .more-link-group p.description {
    font-size: 13px;
    font-style: italic;
    margin: 0;
}

body.receipt div.bodyContainer .group .more {
	padding: 32px 36px;
}
body.receipt div.bodyContainer .group .more .toggle {
	overflow: hidden;
	display: block;
	background: #7ed3f7;
	text-decoration: none;
}
body.receipt div.bodyContainer .group .more .toggle .button {
	width: 7px !important;
	margin: 1px 6px 1px 1px;
}
/*body.receipt div.bodyContainer .group .more .toggle:hover .button {
	color: #7ed3f7;
}*/
body.receipt div.bodyContainer .group .more .toggle>span {
	color: #fff;
	font-weight: bold;
}

.receipt .more-link-group a {
  color: #0071C5;
  font-size: 16px;
  text-decoration: none;
}

.receipt .more-link-group br {
  display: none;
}

body.receipt div.bodyContainer .group .subproducts h3 {
    font-size: 1em;
    margin-top: 2.5em;
    border: none;
}

.receipt .more-link-group > a,
.receipt .more-link-group .subproducts > a
{
  display: block;
  padding-top: 16px;
  font-size: 14px;
  font-weight: bold;
}

.links {
	display: none;
	overflow: hidden;
}
.links ul {
	margin: 0;
	padding: 20px 36px 8px;
	list-style: none;
}
.links ul:not(:last-child) {
	border-bottom: 1px solid #7ed3f7;
}
.links ul>h3 {
	margin: 0 0 10px;
}
.links li {
	margin: 0 0 12px 10px;
}
.links li a {
	color: #007bc3;
	font-weight: bold;
	text-decoration: none;
}
.links li a:hover {
	color: #7ed3f7;
}


/*--- LANGUAGE-SPECIFIC STYLE ---*/
body.korean ul.checkboxList label.MacFF,
body.korean ul.checkboxList label.MacChrome {
	position: relative;
	top: 1px;
}
body.russian ul.checkboxList label.MacFF {
	position: relative;
	top: 1px;
}
/* ==|== non-semantic helper classes ======================================== */
.ir {
	display: block;
	border: 0;
	text-indent: -999em;
	overflow: hidden;
	background-color: transparent;
	background-repeat: no-repeat;
	text-align: left;
	direction: ltr;
}
.ir br {
	display: none;
}
.hidden {
	display: none !important;
	visibility: hidden;
}
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
.invisible {
	visibility: hidden;
}
.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}
.cfm {
	zoom: 1;
}
.cfm:before,
.cfm:after {
	content: "";
	display: table;
}
.cfm:after {
	clear: both;
}
.hasLayout {
	zoom: 1;
}
/* ==|== media queries ====================================================== */
@media only screen and (max-width: 999px) {
	body {
		max-width: 652px;
	}
	div.mainContainer div.bodyContainer2 div.bodyContainer div.left,
	div.mainContainer div.bodyContainer2 div.bodyContainer div.right {
		float: none;
		width: auto;
	}

	div.headingContainer h1 {
		font-size: 30px;
		line-height: 40px;
		width: 310px;
	}

	div.headingContainer h2 {  font-size: 20px;  }
}
@media only screen and (max-width: 767px) {
	
}
@media only screen and (max-width: 669px) {

	html:not(.ie) p {
		font-size: 16px;
		line-height: 20px;
	}
	html:not(.ie) div.mainContainer div.bodyContainer2 div.bodyContainer {
		padding: 20px;
	}
	html:not(.ie) div.headingContainer {
		min-width: 480px;
	}
	html:not(.ie) div.headingContainer hgroup {
		left: 20px;
		right: 20px;
		bottom: 20px;
	}
	html:not(.ie) div.headingContainer a.logo {
		left: 20px;
		top: 20px;
	}

	html:not(.ie) div.headingContainer h2 {  font-size: 15px;  }

	html:not(.ie) div.footerContainer {
		padding: 18px 20px;
	}
	html:not(.ie) body.receipt div.mainContainer div.bodyContainer2 div.bodyContainer>div {
		padding: 20px 20px 0;
	}
	html:not(.ie) body.receipt div.bodyContainer .group .more .toggle {
		margin: 0 -20px;
	}
	html:not(.ie) div.mainContainer div.bodyContainer2 div.bodyContainer div.right h3 {
		font-size: 16px;
	}
	html:not(.ie) div.mainContainer div.bodyContainer2 div.bodyContainer div.right #form {
		clear: both;
	}
	html:not(.ie) div.mainContainer div.bodyContainer2 div.bodyContainer div.right #form label.formlabel {
		font-size: 14px;
	}
	html:not(.ie) div.mainContainer div.bodyContainer2 div.bodyContainer div.right #form table.twoCol td {
		display: inline-block;
		width: auto;
	}
	html:not(.ie) div.mainContainer div.bodyContainer2 div.bodyContainer div.right #form input[type=text] {
		width: 382px;
		padding: 2px 4px 1px;
		font-size: 16px;
	}
	html:not(.ie) div.mainContainer div.bodyContainer2 div.bodyContainer div.right #form select {
		width: 392px;
		height: auto;
		font-size: 14px;
	}
	html:not(.ie) div.mainContainer div.bodyContainer2 div.bodyContainer div.right #form div.checkboxHolder {
		width: auto;
		height: auto;
		padding: 10px 10px 6px;
	}
	html:not(.ie) div.mainContainer div.bodyContainer2 div.bodyContainer div.right #form div.checkboxHolder table#checkboxList {
		width: auto !important;
	}
	html:not(.ie) div.mainContainer div.bodyContainer2 div.bodyContainer div.right #form div.checkboxHolder table#checkboxList td {
		margin: 3px 0;
	}
	html:not(.ie) div.mainContainer div.bodyContainer2 div.bodyContainer div.right #form div.checkboxHolder table#checkboxList .checkbox {
		width: 18px;
		height: 18px;
		margin: -1px 5px 0 0;
	}
	html:not(.ie) div.mainContainer div.bodyContainer2 div.bodyContainer div.right #form div.checkboxHolder table#checkboxList .label {
		width: auto !important;
		margin: 2px 0;
		padding-left: 29px;
		text-indent: -31px;
		font-size: 15px;
		line-height: 15px;
	}
	html:not(.ie) div.footerContainer p {
		font-size: 10px;
	}
	html:not(.ie) div.mainContainer div.bodyContainer2 div.bodyContainer div.right #form div.row#challengesRow {
		width: 392px;
	}
}
@media only screen and (max-width: 479px) {
}
/* ==|== print styles ======================================================= */
@media print {
	* {
		background: transparent !important;
		color: black !important;
		text-shadow: none !important;
		filter: none !important;
		-ms-filter: none !important;
	}
	a,
	a:visited {
		text-decoration: underline;
	}
	a[href]:after {
		content: " (" attr(href) ")";
	}
	abbr[title]:after {
		content: " (" attr(title) ")";
	}
	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content: "";
	}
	pre,
	blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}
	thead {
		display: table-header-group;
	}
	tr,
	img {
		page-break-inside: avoid;
	}
	img {
		max-width: 100% !important;
	}
	@page  {
		margin: 0.5cm;
	}
	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}
	h2,
	h3 {
		page-break-after: avoid;
	}
}
